/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 16px 'Felix Titling';
	color           : #0000ff;
	padding         :   2px;
	}
.cc02               { /* Common */
	font            : 15px 'Felix Titling';
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic bold 24px 'Felix Titling';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 15px 'Felix Titling';
	color           : #000000;
	text-align      : center;
	}
span#e30            { /* images/frame1.gif */
	background      : transparent url(images/frame1.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e29            { /* images/intgritycourt0010... */
	border          :   0px none #00ffff;
	background      : transparent url(images/intgritycourt001004.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e28            { /* images/panel_tech_9.gif */
	background      : transparent url(images/panel_tech_9.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 161px;
	width           : 538px;
	height          : 214px;
	}
h1#e27              { /* We Provide So That Other... */
	font            : 24px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41px;
	top             : 176px;
	width           : 491px;
	height          :  61px;
	}
h4#e26              { /* Integrity Sleep Products... */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 242px;
	width           : 461px;
	height          :  43px;
	}
span#e25            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
span#e24            { /* images/intgritycourt0010... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/intgritycourt001003.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 388px;
	width           : 864px;
	height          : 326px;
	}
span#e23            { /* images/intgritycourt0010... */
	border          :   0px none #ececec;
	background      : transparent url(images/intgritycourt001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 717px;
	}
div#e22             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001005.jpg);
	position        : absolute;
	left            : 593px;
	top             : 198px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 202px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* <DIV>Mattresses</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 230px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 234px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>Mattress Covers</DI... */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 262px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 266px;
	width           :  21px;
	height          :  21px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 299px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 294px;
	width           : 215px;
	height          :  19px;
	}
div#e14             { /* Defender Mattress cover\... */
	font            : 16px 'Felix Titling';
	text-align      : center;
	position        : absolute;
	left            : 543px;
	top             : 389px;
	width           : 295px;
	height          :  79px;
	}
a#a14               { /* Defender Mattress cover\... */
	font            : 16px 'Felix Titling';
	}
span#e13            { /* images/intgritycourt0010... */
	background      : transparent url(images/intgritycourt001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168px;
	top             :  44px;
	width           : 236px;
	height          : 107px;
	}
div#e12             { /* \ \\ \We provide  */
	position        : absolute;
	left            :  35px;
	top             : 390px;
	width           : 184px;
	height          :  62px;
	}
div#e11             { /* quality, warrantied bedd... */
	position        : absolute;
	left            : 160px;
	top             : 421px;
	width           : 377px;
	height          :  71px;
	}
div#e10             { /* you the most competative... */
	position        : absolute;
	left            : 160px;
	top             : 481px;
	width           : 386px;
	height          :  68px;
	}
div#e9              { /* \ \\ \WE ASSURE */
	position        : absolute;
	left            :  35px;
	top             : 450px;
	width           : 184px;
	height          :  60px;
	}
div#e8              { /* \ \\ \we deliver */
	position        : absolute;
	left            :  34px;
	top             : 510px;
	width           : 184px;
	height          :  60px;
	}
div#e7              { /* On factory owned trucks. */
	position        : absolute;
	left            : 158px;
	top             : 551px;
	width           : 322px;
	height          :  21px;
	}
div#e6              { /* \ \\ \WE ARE */
	position        : absolute;
	left            :  37px;
	top             : 572px;
	width           : 184px;
	height          :  60px;
	}
div#e5              { /* a service-oriented suppl... */
	position        : absolute;
	left            : 153px;
	top             : 603px;
	width           : 396px;
	height          :  67px;
	}
div#e4              { /* We are Integrity Sleep P... */
	position        : absolute;
	left            :   0px;
	top             : 314px;
	width           : 551px;
	height          :  40px;
	}
div#e3              { /* Our mattresses all meet ... */
	position        : absolute;
	left            : 538px;
	top             : 536px;
	width           : 299px;
	height          : 116px;
	}
span#e2             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 329px;
	width           :  21px;
	height          :  21px;
	}
div#e1              { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 325px;
	width           : 215px;
	height          :  19px;
	}
body#page           { /* Page Body */
	background-image: url(images/intgritycourt001b01.jpg);
	}



/*--- EndOfFile ---*/
